Get Organization Route Access
Get Organization Route Access. This GET operation is exposed from the organizations router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Get Organization Route Access. This GET operation is exposed from the organizations router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Signed-in EnderDash browser session cookie.
In: cookie
Query Parameters
Response Body
application/json
application/json
curl -X GET "https://app.enderdash.com/api/trpc/organizations.getOrganizationRouteAccess?input=%7B%22slug%22%3A%22string%22%7D"{ "result": { "data": { "accessDenied": true, "exists": true, "organization": { "createdAt": "2019-08-24T14:15:22Z", "id": "string", "logo": "string", "name": "string", "slug": "string" } } }}{ "error": { "message": "string", "code": -32001, "data": { "code": "UNAUTHORIZED", "httpStatus": 0, "path": "string", "stack": "string" } }}Get Current Organization Member Info GET
Get Current Organization Member Info. This GET operation is exposed from the organizations router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
List Access Grants GET
List Access Grants. This GET operation is exposed from the organizations router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.